import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CarSettleCarauthComponent } from './carauth.component';

describe('CarSettleCarauthComponent', () => {
  let component: CarSettleCarauthComponent;
  let fixture: ComponentFixture<CarSettleCarauthComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CarSettleCarauthComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarSettleCarauthComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
